/*
Theme Name: Child Theme
Theme URI: http://69.195.124.226/~westbet1/wordpress/wp-content/themes/child/
Author: Fred Gates
Author URI: http://fredgatesdesign.com/
Template: twentytwelve
Version: 1.0
Description: My child theme

*/


@import url("https://westbeth.org/wordpress/wp-content/themes/twentytwelve/style.css");


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: 'Whitney A', 'Whitney B', sans-serif; 
	font-weight: 500;
	font-size: 100%;
	font-style: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

em {font-style: italic;}

li.ss-nav-menu-verticaldivision {position:relative; left: 12px;}

/* NEW MENU STYLES */


.new-menu {display: block !important;}


/* ----------Menu Bar------------- */
.logo-bar {
	background: #222222;
}	
.bg-dark {
	background: #222222 !important;
}

.dropdown-toggle::after {
    display: none;
}

.new-menu a.dropdown-item {
    color: #212529;
    line-height: 1.4em;
}
.new-menu a.dropdown-item:hover {
    background-color: #545454;
    color: white;
}

.headermore-2 a {
	font-size:15px;
	color:#878787;
	margin-right:-4px;
}
.headermore-2 a:hover {
	color:#b2b2b2;
}




/* WESTBETH CHRONICLES "BADGE" */

div.westbeth-chronicles {
	background:url(https://westbeth.org/wordpress/wp-content/uploads/2020/03/westbethchronicles3.png) no-repeat;
	background-size:contain;
	margin-right:15px;
	position:relative;
	top:5px;
	padding:10px;
	float:left;
	display:inline-block !important;
	width:150px;height:150px;
}



/* FIX PROFILE PIC */
.ah-profile__headshot {
    width: 100px;
    height: 100px;
    background-repeat: no-repeat no-repeat;
    background-size: cover;
    border-radius: 0px !important;
    flex: 0 0 100px;
    margin-right: 24px  !important;
    margin-left: 4px  !important;
}

/* TEMPORARY FOR DISPLAY ADMIN BAR AND LOGOUT FOR ARTIST PAGES */
#wpadminbar {display:none;}
.postid--1.logged-in #wpadminbar {display:block !important;}
.postid--1.logged-in div#wpadminbar {display:block !important;}
div.randompage {display:none !important;}
.page-id-48 .randompage {display:none !important;}  
.postid--1 .randompage {display: block !important;}

/* ICONS PAGE STYLES */
.icons-west {
	border: 2px solid #831818;
 text-transform:uppercase;
 width:40px;
 height:40px;
 line-height:1em;
	color: #831818;
	width:text;
	font-weight: bold !important;
	font-size:13px;
	position: relative;
	top:-2px;
	left:-22px;
	 -webkit-border-radius: 50%;
  border-radius: 50%;
  opacity: .65;
  transform: rotate(-20deg);
	}
	
.old-tv-screen {
 font-family: 'bebas_neueregular' !important; 
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 90px;
  height: 60px;
  position: relative;
  top:3px;
  margin: 0px;
  border: none;
  -webkit-border-radius: 50% / 10%;
  border-radius: 50% / 10%;
  font: normal 100%/normal Arial, Helvetica, sans-serif;
  color: white;
  text-align: center;
 	background: #e0c456;
 	float: left;
 	margin-right:20px;
}

.old-tv-screen::before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: absolute;
  content: "";
  top: 10%;
  right: -5%;
  bottom: 10%;
  left: -5%;
  border: none;
  -webkit-border-radius: 5% / 50%;
  border-radius: 5% / 50%;
 background: #e0c456;
  text-shadow: none;
}

.old-tv-screen h2 {
 font-family: 'bebas_neueregular' !important; 
 font-size:46px;
 letter-spacing:1px;
 font-weight:normal !important;
 margin-top:20px;
 position:relative;
 top:-16px;
 height:0px;
 overflow:visible;
 
 }

/*GRANTS PAGE STYLES*/

div.grantheading {
background:#eee;
padding:16px 30px 20px 14px;
border-left: 10px solid #51698e;
margin-bottom:30px;
margin-top:-10px;
}
.grantheading strong {
	color: #51698e;
	font-size:110%;
	}
.page-id-11881 h2 {
	color:#db6104;
	opacity:1;
	border-top: 2px dotted #c0d0ea;
	padding-top:16px;
	padding-bottom:8px;
	margin-top: -4px;
	}
.page-id-11881 div.ssba {display:none;}
.page-id-11881 .entry-content p.deadline {
	font-size:130%;
	margin-bottom:-3px;}
.page-id-11881 .entry-content p.deadline:before {
	content: "\f017 ";
	font-family: "FontAwesome";
	margin-right:10px;
	opacity:.4;
	}
.page-id-11881 .entry-content p.award {
	font-size:130%;
	margin-bottom:-3px;
	}
.page-id-11881 .entry-content p.award:before {
	content: "\f091 ";
	font-family: "FontAwesome";
	margin-right:10px;
	opacity:.4;
}
.page-id-11881 .entry-content p.check {
	font-size:130%;
	margin-bottom:3px;
	}
.page-id-11881 .entry-content p.check:before {
	content: "\f046";
	font-family: "FontAwesome";
	margin-right:10px;
	opacity:.4;
	}
.page-id-11881 .entry-content a {
	background: #51698e;
	padding: 2px 10px;
	border-radius: 4px;
	color: #fff;
	text-transform:uppercase;
	text-decoration: none;
	opacity:1;
	font-size: 90%;
	margin-top:14px;
	letter-spacing:2px;
	display: inline-block;
	width:text;
	text-align:center;
	opacity: .95;
	margin-bottom: 14px;
	}
.page-id-11881 .entry-content a:hover {
	opacity: .35;
	}
.page-id-11881 #primary #content ul	{
	margin-top: -14px!important;
	line-height:1.2em;
	}
.page-id-11881 #primary #content ul li {
	text-indent:-22px!important;
	margin-left:40px!important;
	margin-bottom:11px;
	
	}
	
.page-id-11881 #primary #content ul li:before {
	content: "\f111";
	font-family: "FontAwesome";
	margin-right:10px;
	opacity:.3;
	font-size:65%;
	}
	
.page-id-11881 #content ul {
	font-size:120%;
	list-style:none;
	text-indent:none!important;
	margin-left:0px!important;
	margin-bottom:10px;
	}
	
.page-id-11881  #content img {
	border: none!important;
	box-shadow: none!important;
	margin-bottom:-20px!important;
	margin-top:8px!important;
	}




/*IN MEMORIAM PAGE STYLES*/

div.main-obit {display: inline-block; width: 40%; vertical-align:top;padding-bottom: 12px !important;}
div.secondary-obit {display: inline-block; width: 55%; margin-left:20px;vertical-align:top;}
.page-id-11858 div.ssba {display:none;}
.page-id-11858 .hentry img {
	position: relative;
	top: -8px;}

.page-id-11858 .entry-content {border-bottom: 2px dotted #eaeaea;}

.page-id-11858 .site-content article {
	
	margin-bottom: 6px !important;}
	
.page-id-11858 .entry-content p {
	font-size: 125%;
	}
	
.secondary-obit p {
	opacity: .65;
	font-size: 111% !important;
	margin-bottom:10px;
	}
	
	
/* .page-id-11858 .entry-content p:after {
 content: " ";
 display: block;
 width:100%;
 float:none;
	}*/
	
.page-id-11858 .entry-content .main-obit p {
	line-height:1.4em !important;
}
.page-id-11858 .entry-content .main-obit a {
	line-height:1.35em !important;
	hyphens: manual;

	
}
	
.page-id-11858 .entry-content a:hover {opacity:1;}
.page-id-11858 .entry-content a {
	text-decoration:none;
	color:green;
	opacity:.65;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size: 70%;
	display: block;
	margin-bottom:-20px;
	}
.page-id-11858 .entry-content a:before {
	content: "\f08e";
	font-family: "FontAwesome";
	color:green;
	opacity:.95;
	font-size:70%;
	margin-right:8px;
	text-decoration:none;
	position: relative;
	top:-1px;
	padding-top:10px;
	}


/*IMAGE LIGHTBOX SPECIAL STYLES*/

span.slb_slideshow {display:none;}
span.slb_template_tag_ui_group_status  {display:none;}

.slb_template_tag_item_title {
	display:block;
	padding:0px!important;
	margin-bottom:-30px!important;
	margin-top:-17px!important;
	opacity:.45!important;
	font-size:18px;}
	
div.slb_container {
	border-radius: 0px!important;}

.slb_data_title


/*CALENDAR SPECIAL STYLES*/

.page-id-8277 div.ssba {display:none;}
.page-id-10573 div.ssba {display:none;}


/* span.simcal-events-dots  {display:none!important;height:0px;overflow:hidden;} */

/*NEW CALENDAR STYLES*/
span.simcal-day-label {padding: 10px 0px!important; background-color: transparent!important;background: transparent!important;}

span.simcal-no-events {}
span.simcal-events-dots {margin-top:-30px!important;opacity:0;}

.simcal-day-number {font-size: 175%;}
.simcal-default-calendar-grid.simcal-default-calendar-dark .simcal-day-number {
  background: rgba(255, 255, 255, 0); }
  
/*SIDEBAR CALENDAR OVERIDE*/  

.simcal-default-calendar-light .simcal-day-label {color:#831c04!important;}
.simcal-default-calendar-light .simcal-day-has-events .simcal-day-label {color: #ffba69!important;}
.simcal-default-calendar-light .simcal-week-day {color:#fff!important;opacity:.75;}
.simcal-default-calendar-light .simcal-current-month {color: #fff!important;}
.simcal-current-year {display:none!important;}
.simcal-default-calendar-light .simcal-icon-left,.simcal-icon-right  {color: #fff!important;}


  
  
/*HOME SLIDER ONLY*/  
.slide-cal .simcal-day-label {color: #ff7e6d!important; font-size: 175%!important;}
.slide-cal .simcal-day-has-events .simcal-day-label {color: #fff!important; font-size: 175%;}
.slide-cal span.simcal-current-month {color: #fff!important;}
.slide-cal span.simcal-current-year {color: #fff!important;}
.slide-cal .simcal-week-day {color: #ff7e6d!important;}
.slide-cal .simcal-calendar {position: relative; left:-6px; top: 10px;}
.slide-cal h3 {margin-bottom:10px!important;}

.simcal-default-calendar-grid .simcal-events {
  font-size: .4em;
  line-height: .5em;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;}
  
.simcal-default-calendar-grid .simcal-events > .simcal-event {
    border-bottom-style: solid;
    border-bottom-width: 0px;
    cursor: pointer;
    list-style: none;
    margin: 0 0 0 0;
    padding: 4px; }
    
/*****PREVIOUS CALENDAR STYLES*****/
.gce-prev .gce-change-month {
	font-family: FontAwesome;
	opacity: .45;
	text-decoration: none;
	position: relative; left: 2px;
	color:#000;
	}
	
	.gce-prev .gce-change-month:hover {
	opacity: 1;
	}

.gce-next .gce-change-month {
	font-family: FontAwesome;
	opacity: .45;
	text-decoration: none;
	position: relative; left: -2px;
	color: #000;}
	
	.gce-next .gce-change-month:hover {
	opacity: 1;
	}
	
/*SIDEBAR CALENDAR*/
.sidecalendar .gce-page-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#a71e00;
	color:#fff;
	box-shadow:3px 3px 10px #7d1700 inset;	
}

.sidecalendar .gce-today-has-events .gce-day-number {color: #ffd6a7;}
	
.sidecalendar .gce-page-grid .gce-calendar .gce-caption{ /* Caption at top of calendar */
	color:#ffc6b9;
	text-align:center;
	margin-top:-3px;
	opacity: .75;
}

.sidecalendar .gce-page-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border-collapse:collapse;
	border:none;
	color:#000;
	
}

.sidecalendar .gce-page-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	border:none;
	text-align:center;
	width:14.29%;
	padding:0;
	background:#e52a00;
}
	
	
.sidecalendar .gce-page-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	color:#f79829;
	cursor:pointer;
}

.sidecalendar  .gce-page-grid .gce-calendar td{ /* Day table cells */
	border:none;
	text-align:center;
	height:50px;
	vertical-align:middle;
	padding:0;
}






/*SHARE BUTTONS*/
.ssba {display: block; float: none; clear:both;}

/*TEMPORARY*/
div.widget-area { }
div.holdslider1 {display: none;}


/*SEARCH FORM SMALL*/
.widget_search {display: none;width:120%;background: #fff; background-color: #fff;margin-top: 14px;padding-bottom: 30px;margin-bottom: -32px;}
form input[type="text"] {
		width: 50%;
		margin-right: 8px;
	}

/*RANDOM PAGE LINK*/
/* .randompage {display: none;} */
.randompage a {color: #fff; text-decoration: none; padding: 2px 6px; font-size: 70%; text-transform: uppercase; background: #dadada; border-radius: 4px; position: relative; top: -78px;}
.randompage a:hover {background: #000;}
.parent-pageid-1462 .randompage {display: inline; text-align: right;}

/*STYLES FOR OLD ARTIST PAGES*/
.full-width #main {padding-right: 0px;}
.row {float: none; clear: both; width: 950px; padding-bottom: -80px;}
#twocolumn1 {width: 202px; float: left;}
#twocolumn2 {width: 202px; float: left;}
#twocolumn3 {width: 202px; float: left;}
.site-content article {
	border-bottom: none;
	
}
article.sticky .featured-post {
	border-top: none;
	border-bottom: none;
	
}

/*LANDING PAGES smaller sizes*/
.entry-content .item {display: inline; width: 31%; float: left; margin-right: 3.33%;margin-bottom: 20px;}
.entry-content .item img {margin-bottom: 10px; opacity: .78;}
.entry-content .item img:hover {opacity: 1;}
.entry-content .item {font-weight: 800 !important;font-weight: bold !important;line-height: 1.2em;}
.entry-content .item a, a:visited { font-size: 14px; text-decoration: none; font-weight: bold; color: #666;}
.entry-content .item a:hover {color: #3a3a3a;}
.entry-content .new {display: block; font-weight: bold; height: 30px; }
.entry-content .landing li  {
	margin: 0 3.33% 0 0px;
	margin: 0 3.33% 0 0rem;
}
 
 .landingbreak {display:none;}
 ul.landing li:nth-child(3n+3):after {font-size: 10px; vertical-align:-200%; content:" ";white-space:pre;float: none; clear:both;
}

 ul.landing li:nth-child(3n+3) {margin-right: 0%;}





/*SUPRESS ITEMS*/
.archive-header {display: none;}
.entry-meta {display: none;}

#colophon { }

.page-id-17283 #main {max-width:none !important;}
.home #main {max-width:none !important;}



.site-info {display: none;}
#infinite-footer {display: none;}
.nav-single {display:none;}
.menu-toggle {display:none;}
.entry-header .attachment-post-thumbnail  {display:none;}
.entry-header {border-bottom: dotted 2px #eee;}
.sb_instagram_header {display:none;} 
.sbi_follow_btn {display:none!important;}
.sbi_load_btn {display:none!important;}

/*MAIN STYLES*/
strong {font-weight: bold;}
#page {width: 100%; max-width: none;    }

#main {max-width: 940px; margin: 0 auto; padding-left: 0px; padding-right: 0px; }
#primary {margin-top:90px;margin-left: 10px; margin-right: 10px;}
#secondary {}

.entry-header .entry-title { color: #db6104; font-weight: bold; font-size: 36px;}
.entry-content h2 {font-weight: bold; line-height: 1.2em; margin-bottom: 10px;}




/*MASTHEAD*/
#masthead hgroup {max-width: 940px; margin: 0 auto;  }
.mastheading {display: none; text-align: center; font-family: 'bebas_neueregular'; color: #b4b4b4; font-size: 34px;}
.mastheading p {display: none;}
.mastheading a {display: none; font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #000; text-decoration: none; text-transform: uppercase; padding-right: 4px; font-size: 36px; letter-spacing: 0px;}
.headermore {text-align: center; float:none;  }
div.headermore  {z-index: 2000;}
.headermore a, a:visited {font-size: 15px; margin-left: -4px; color: #d4df5b;}
.logoshift {position: relative; left: -21px;}
.westlogo {position: fixed; top: -1px; z-index: 30000000; }

/*RESPONSIVE SLIDER PANELS*/
.holdslider1 {display: block; margin-top: -26px}
.holdslider2 {display: block;  margin-top: -26px}

/*------------------------------------------------------POST SUPER HEADINGS & HOMEPAGE STYLES------------------------------------*/
.post-meta {padding: 2px; background: #de782a; color: #ffcba3; text-align: center; font-size: 12px; margin-top: 6px; text-transform: uppercase;}
.post-meta p {color: #ffcba3; text-align: center; font-size: 12px;}
.post-meta-key {display: none;}
img.attachment-medium  {width: 100%; height: auto;}
.column1 {width: 48%;}
.columns h1.entry-title {margin-bottom: 6px;}
.columns h1.entry-title  a {color: #000; text-decoration: none; font-size: 125%; font-weight: 700; }
.columns img {display:none;}
.columns img.wp-post-image  {display:block; margin-bottom: 8px;}
.columns p {color: #979a96;}
.date {color: #979a96; margin-top: 8px; margin-bottom: 4px; font-size: 12px; text-transform: uppercase;}
.nodate {color: #de782a;}
.more-link {display: inline-block; width:text; border-radius: 4px; padding: 2px 5px; background: #eee; text-decoration: none; margin: 10px 0px;}
.more-link:hover {background: #000; }
a.more-link:link, a.more-link:visited { font-size: 11px; color: #666;}

.su-spoiler {margin-top: -45px;}
.su-spoiler-closed {display: block-inline; width: 20px; }
.su-spoiler-icon {color: #f4cbcb;}
.su-spoiler-content {color: #ef2d4b; background: #f4cbcb; margin-top:-6px;}
.su-spoiler-content p {position:relative; left: -30px; text-indent: 0px; padding-left: none;}

/*ANNOUNCEMENTS*/
#mysidebar {margin-top: 6px; }
.announcecontent  h1.entry-title  a { color: #577891; text-decoration: none; font-size: 125%; font-weight: 700; }
#mysidebar  h1.entry-title {margin-left: 6px; margin-right: 4px; margin-top: 10px; margin-bottom: 4px;}
.annoucehead  {padding: 6px 2px; background: #577891; color: #fff; text-align: center; font-size: 12px; text-transform: uppercase;}
.announcetext {margin-left: 6px; margin-right: 4px; color: #616161;}
.announcecontent {background: #eff0e9; padding-bottom: 8px; margin-bottom: 10px;}

/*NEWS*/
#mysidebar {margin-top: 6px; }
#mysidebar .newscontent  h1.entry-title {margin-left: 6px; margin-right: 4px; margin-top: 10px; margin-bottom: 18px;}
.newshead  {padding: 6px 2px; background: #d2900b; color: #fff; text-align: center; font-size: 12px; text-transform: uppercase;}
.newstext {margin-left: 6px; margin-right: 4px; color: #616161;}
.newscontent {background: #eaad32;  padding-bottom: 8px; margin-bottom: 10px;}
.newscontent h1.entry-title a {color:#3b0606; font-size: .9em; font-weight: bold; text-decoration: none; }
.newscontent img.wp-post-image  {display:block; margin-bottom: -6px; border-radius: 0px; box-shadow: none;}

/*HOME PAGE SIDEBAR*/
.sidebarcontent {background:#51698e; }
.sidecontent  h1.entry-title {margin-left: 6px; margin-right: 4px; margin-top: 10px; margin-bottom: 18px;}
.sidehead  {padding: 6px 2px; background: #87aeea; color: #fff; text-align: center; font-size: 12px; text-transform: uppercase; margin-top: -30px; border-top: 12px solid #fff;}
.sidetext {margin-left: 6px; margin-right: 4px; color: #c7d6ed; line-height: 1.2em;}
.sidetext p {margin-bottom: 20px; margin-top: 6px;}
.sidetext a {color: #fff; text-decoration: none;}
.sidecontent {background: #eaad32;  padding-bottom: 8px; margin-bottom: 10px;}
.sidecontent h1.entry-title a {color:#3b0606; font-size: .9em; font-weight: bold; text-decoration: none; }
.holdthemap {margin-top: -17px; border-top: 12px solid #fff;}
.themap {opacity: .55; }
.themap:hover {opacity: 1;}

/*CHRONICLES LANDING PAGE*/
.parent-pageid-17456 h1 {text-transform: none;}
.parent-pageid-17456 strong {color: #404040; font-weight: bold;}
.parent-pageid-17456 strong em {font-weight: bold;}
.parent-pageid-17456 p {margin-bottom: 10px;} 
.parent-pageid-17456 p.copyright2 {font-size: 12px; }
.parent-pageid-17456 p.copyright  {font-size: 12px; line-height: 1.3em;}
.parent-pageid-17456 #content p.caption {font-weight: bold; color: #404040; font-size: 11px; margin-bottom: 12px; margin-top: 2px; line-height: 1.4em;}
.parent-pageid-17456 #content p.caption em {font-weight: bold; }
.parent-pageid-17456 #content img {position: relative; top: 8px;}

/*PROFILES IN ART*/
.parent-pageid-6215 h1 {text-transform: none;}
.parent-pageid-6215 strong {color: #404040; font-weight: bold;}
.parent-pageid-6215 strong em {font-weight: bold;}
.parent-pageid-6215 p {margin-bottom: 10px;} 
.profilelogo {border: solid 18px #e7f3c6; background: #fff; width: 90px; height: 90px; float: left; margin-right: 10px; padding: 0px; position: relative; top: 5px;} 
.profilelogo span.p {display: block; width: 100px; color: #404040; position: relative; left: -29px; top: -6px; font-size: 24px; white-space: nowrap!important; }
.profilelogo .a {color: #9fac7c; font-size: 24px; font-family: 'bebas_neueregular'; position: relative; left: -2px; top: -18px; text-transform: uppercase; letter-spacing: .3em; white-space: nowrap;}
.profilelogo .i {color: #bababa; text-transform: lowercase; position: relative; left: 34px; top: -14px;white-space: nowrap;}
.parent-pageid-6215 p.copyright2 {font-size: 12px; }
.parent-pageid-6215 p.copyright  {font-size: 12px; line-height: 1.3em;}
.parent-pageid-6215 #content p.caption {font-weight: bold; color: #404040; font-size: 11px; margin-bottom: 12px; margin-top: 2px; line-height: 1.4em;}
.parent-pageid-6215 #content p.caption em {font-weight: bold; }
.parent-pageid-6215 #content img {position: relative; top: 8px;}

/*BOLDFACE*/
.parent-pageid-8277 p {margin-bottom: 10px;} 
.parent-pageid-8277 #content p.caption {font-weight: bold; color: #404040; font-size: 11px; margin-bottom: 12px; margin-top: 2px; line-height: 1.4em;}
.parent-pageid-8277 #content p.caption em {font-weight: bold; }
.parent-pageid-8277 #content img {position: relative; top: 8px;}
.boldface h1 {text-transform: none;}
.boldface strong {color: #404040; font-weight: bold; }
.boldface #content p {}
.boldfacelogo {border: solid 18px #8eb9fb; border-radius: 50%; background: #fff; width: 85px; height: 85px; float: left; margin-right: 16px; padding: 0px; position: relative; top: 5px;} 
.boldfacelogo .p {word-break: keep-all; -webkit-hyphens: none!important; hyphens: none!important; color: #7898c9; position: relative; left: 10px; top: -2px; font-size: 16px; white-space: nowrap!important; }
.boldfacelogo .a {word-break: keep-all; -webkit-hyphens: none!important; color: #294166; font-size: 28px; font-family: 'bebas_neueregular'; position: relative; left: -26px; top: -12px; text-transform: uppercase; white-space: nowrap!important;}
.boldfacelogo span.p {word-break: keep-all; -webkit-hyphens: none!important; hyphens: none!important; white-space: nowrap!important; }

#content .copyright2 {font-size: 14px;}
#content .copyright {font-size: 14px; margin-top: 16px; margin-bottom: 0px;}
.profiles #content p.caption {font-weight: bold; color: #404040; font-size: 10px; margin-bottom: 12px; line-height: 1.4em;}
.profiles #content img {position: relative; top: 8px;}

.profile img {position: relative; top: 8px;}
.profile #content p.fuckyou {font-weight: bold; color: #404040!important; font-size: 10px; margin-bottom: 12px; line-height: 1.4em;}
.boldfacepage #content p.caption {font-weight: bold; color: #404040; font-size: 10px; margin-bottom: 12px; line-height: 1.4em;}
.boldfacepage #content img {position: relative; top: 8px;}

/*BEHIND THE SCENES*/
.parent-pageid-10573 h1 {text-transform: none;}
.parent-pageid-10573 strong {color: #404040; font-weight: bold;}
.parent-pageid-10573 strong em {font-weight: bold;}
.parent-pageid-10573 p {margin-bottom: 10px;} 
.behindlogo {opacity: 1; z-index: 500;border: solid 18px #f2af0f; background: #f2af0f; width: 55px; height: 55px; float: left; margin-right: 10px; padding: 0px; position: relative; top: 5px;} 
.behindlogo span.p {text-transform: uppercase;display: block; width: 100px; color: #000; position: relative; left: -30px; top: -12px; font-size: 24px; white-space: nowrap!important; }
.behindlogo .a {
		display:block;overflow:visible;
		-ms-word-break: keep-all!important;
    	word-break: keep-all;
      	hyphens: none!important;opacity:1;color: #fff;font-size: 42px; font-family: 'bebas_neueregular'; position: relative; left: -19px; top: -72px; text-transform: uppercase; letter-spacing: -.005em; white-space: nowrap!important;}
.behindlogo .i {display: table-cell; vertical-align: middle;text-align:center;opacity: .55; color: #fff; background: #b92606; width: 55px; height:55px; border-radius:50%;text-transform: lowercase; position: relative; left: 14px; top: -38px;white-space: nowrap;
-ms-word-break: keep-all;
     word-break: keep-all;
      hyphens: none;}
.parent-pageid-10573 p.copyright2 {font-size: 12px; }
.parent-pageid-10573 p.copyright  {font-size: 12px; line-height: 1.3em;}
.parent-pageid-10573 #content p.caption {font-weight: bold; color: #404040; font-size: 11px; margin-bottom: 12px; margin-top: 2px; line-height: 1.4em;}
.parent-pageid-10573 #content p.caption em {font-weight: bold; }
.parent-pageid-10573 #content img {position: relative; top: 8px;}

/*SIDEBAR WIDGETS*/
.widget li a {text-decoration: none;}
.widget li {list-style: none; }
.widget-area .widget {background: #555; margin-bottom: -14px;}
#text-10 {margin-bottom: 12px; background: #c12806;}
#text-10 h3.widget-title {background: #701804;}
#text-10 a {color: #fff;}

#recent-posts-3 {margin-bottom: 12px;}
#recent-posts-3 a {margin-left: 10px; margin-right: 8px; text-decoration: none; color: #fff; opacity: .6;}
#recent-posts-3 a:hover {opacity: 1;}
#recent-posts-3 ul {padding-bottom: 10px; padding-right: 3px;}
#recent-posts-3 li {line-height: 1.3em; margin-left: 1.5em;
        text-indent: -1.5em; margin-bottom: 5px; }


#execphp-2 {background: #939b3c;}
#execphp-2 h3.widget-title {background: #636a19;}
#execphp-2 a {margin-left: 10px; margin-right: 3px;text-decoration: none; color: #fff; opacity: .7;}
#execphp-2 a:hover {opacity: 1;}
#execphp-2 li {line-height: 1.3em; margin-left: 1.5em;
        text-indent: -1.5em; margin-bottom: 5px; }

#execphp-3 {background: #51698e;} 
#execphp-3 h3.widget-title {background: #294166;}
#execphp-3 a {margin-left: 10px; text-decoration: none; color: #fff; opacity: .7;  }
#execphp-3 a:hover {opacity: 1;}
#execphp-3 li {line-height: 1.3em; margin-bottom: 4px; margin-left: 1em;
        text-indent: -1em;}
.widget h3.widget-title {color: #fff; background: #000; margin-bottom: 5px; padding-left: 10px;}

a.seeall {margin-bottom: 4px; text-transform: uppercase; font-size: .6em; letter-spacing: 1px; background: #000; color: #fff; padding: 1px 4px; border-radius: 3px; opacity: 1;}
.holdbutton {opacity: .5; padding-bottom: 6px;}
p.holdbutton  {margin-top: -2px;}
.holdbutton:hover {opacity: 1;}

/*DONATION FORM CUSTOM STYLES*/
#dgx-donate-container {
border: none;
padding: 0px;
margin: 0 0px 12px 0px;
background: #fff;
border-radius: 0px;}

.dgx-donate-form-section {
border: none;
background: #fff;
padding: 0px;
margin: 0 0 24px;
border-radius: 0px;}

/*SIDEBAR CALENDAR STYLES*/
div.gce-event-info  {}






.site {width: 100%; padding: 0px; max-width: 940px;}

/*MENU CUSTOMIZE INCLUDING LOGO TREATMENT*/

ul.megaMenu:before {display: none; content: ""; }
ul.megaMenu:after {display: none; content: ""; }



#megaMenuToggle:before {content: "WESTBETH"; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size: 30px; padding: 0px 40px; position: relative; left: 22px; top: -1px; color: #d4df5b; float: left; text-align: left;}
#megaMenuToggle:after {content: " "; font-family: 'bebas_neueregular'; font-size: 29px;  padding-top: 0px; color: #666; position: absolute; left: 137px;  }

/*li#menu-item-8266 {width: 380px; }
li#menu-item-13412 {width: 380px; }*/

#menu-item-14311 {
	float:none !important;
	clear:both !important;
	}
#menu-item-13147 a {padding-right:30px;}


/* Top Level Items */
#megaMenu ul.megaMenu > li.menu-item > a,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator,
.megaMenuToggle {
  font-size: 12px;
  color: #d9d9d9;
  padding: 20px 2px;
  font-weight: bold;
}
/* Horizontal Menu Items */
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a,
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
  border-left: none;
}

/* Sub Menu Container Style SMALL*/
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  border-color: transparent;
  color: #888888;
  text-shadow: none;
  text-align:center;
  -webkit-box-shadow: 1px 1px 1px #dddddd;
  -moz-box-shadow: 1px 1px 1px #dddddd;
  box-shadow: 1px 1px 1px #dddddd;
  background-color: #444;
  background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#666));
  background: -webkit-linear-gradient(top, #444, #666);
  background: -moz-linear-gradient(top, #444, #666);
  background: -ms-linear-gradient(top, #444, #666);
  background: -o-linear-gradient(top, #444, #666);

}

#megaMenu ul.megaMenu > li.menu-item:hover > a,
#megaMenu ul.megaMenu > li.menu-item > a:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > a,
#megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
  color: #ffffff;
  border-bottom-color: transparent !important;
  background-color: transparent;
}



/*SLIDER CALENDAR STYLES*/



/*SLIDER PAGE PULLS*/
/*PROFILES-----BOLDFACE*/
.whoslider .item {float: left; }
.whoslider3 .item {float: left; }
.whoslider3 .item img {width: 140px; height: auto; float: left; margin-right: 7px!important; margin-left: 3px!important;}
.whoslider .item img {width: 140px; height: auto; float: left; margin-right: 7px!important; margin-left: 3px!important;}
.new span {float: left; margin-right: 4px; }
.new {margin-right: 4px; }
.whoslider a {color: #fff!important; font-size: 120%!important; line-height: 1.1em; float: left; text-decoration: none; }
.whoslider3 a {color: #fff!important; font-size: 120%!important; line-height: 1.1em; float: left; text-decoration: none; }
.whoslider2 a {color: #fff!important; font-size: 120%!important; line-height: 1.1em; float: none; text-decoration: none; }
.whoslider2 .whohead {color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; }
.whoslider .whohead {color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; margin-left: 3px!important;}
.whoslider3 .whohead {color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; margin-left: 3px!important;}
.whoslider .whobig {font-family: 'bebas_neueregular'; color: #07310e; letter-spacing: -2px; font-size:1100%!important; }
.whoslider .webig {font-family: 'bebas_neueregular'; color: #07310e; letter-spacing: -2px; font-size:1100%!important; }
.whoslider .arebig {font-family: 'bebas_neueregular'; color: #07310e; letter-spacing: -2px; font-size:1100%!important; }

.whoslider3 .whoheadshift {position:relative:left-2px;color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; margin-left: 3px!important;}

/*BEHIND THE SCENES*/
.behindslider .item {float: left; }
.behindslider3 .item {float: left; }
.behindslider3 .item img {width: 140px; height: auto; float: left; margin-right: 7px!important; margin-left: 3px!important;}
.behindslider .item img {width: 140px; height: auto; float: left; margin-right: 7px!important; margin-left: 3px!important;}

.behindslider a {color: #fff!important; font-size: 120%!important; line-height: 1.1em; float: left; text-decoration: none; }
.behindslider3 a {color: #fff!important; font-size: 120%!important; line-height: 1.1em; float: left; text-decoration: none; }
.behindslider2 a {color: #fff!important; font-size: 120%!important; line-height: 1.1em; float: none; text-decoration: none; }
.behindslider2 .behindhead {color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; }
.behindslider .behindhead {color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; margin-left: 3px!important;}
.behindslider3 .behindhead {color: #a8ddbb; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size:160%!important; margin-bottom: 0px!important; margin-left: 3px!important;}


/*EVENTS SLIDER PANEL*/
.slide-events {display: block; width: 22.75%; float: left; margin-right: 20px; }
.slide-events img {width: 100%; height: auto; padding-top: 10px!important; margin-bottom: 10px!important;}
.slide-events .event-date {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #ff7e6d; font-size: 160%!important; text-transform: uppercase;}
.slide-events .event-name a {display: block; color: #fff;  font-size: 130%!important; text-decoration: none;  }
.slide-events .bighead {font-family: 'bebas_neueregular'; color: #a92300; letter-spacing: -2px; font-size:1500%!important; opacity: .85; }
.slide-cal .calhead {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #ff7e6d; font-size: 160%!important; text-transform: uppercase;}

/*SOCIAL SLIDER PANEL*/
.slidersocial .bighead {font-family: 'bebas_neueregular'; color: #97d1f5; margin: -100px 15px; letter-spacing: -3px; font-size:1500%!important; }
.slidersocial .holdspan {background: url('http://fredgatesdesign.co/westbeth/wp-content/uploads/2014/03/blueback3.png'); display:inline-block; text-align: center; width: text; height: text; position: relative; top: -5px;} 
.slidersocial .littlehead {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #fff; margin: 0px 5px; letter-spacing: 1px; font-size:350%!important; }
.slidersocial .holdspanlogo {background: url('http://fredgatesdesign.co/westbeth/wp-content/uploads/2014/03/yellowback.png'); display:inline-block; text-align: center; width: text; height: text;}
.slidersocial .smallheading {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #fff; font-size: 160%!important; text-transform: uppercase; padding-bottom: .25em;}
.connectinsta p {color: #fff!important; margin-bottom:4px!important;}

/*MAP*/



/*ABOUT SLIDER STYLES*/
.sliderclass .bighead {font-family: 'bebas_neueregular'; color: #ffebd8; margin: -100px 15px; letter-spacing: -2px; font-size:1500%!important; }
.holdspan {background: url('http://fredgatesdesign.co/westbeth/wp-content/uploads/2014/03/oarangeback2.png'); display:inline-block; text-align: center; width: text; height: text;} 
.sliderclass .littlehead {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #1d0900; margin: 0px 5px; letter-spacing: 1px; }
.sliderclass .holdspanlogo {background: url('http://fredgatesdesign.co/westbeth/wp-content/uploads/2014/03/purpleback.png'); display:inline-block; text-align: center; font-size:400%!important; width: text; height: text;} 
.sliderclass .headlittle {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #eeb874; font-size: 160%!important; text-transform: uppercase; margin-top: 6px; }
.sliderclass p {color: #ffebd8; font-size: 130%!important; line-height: 1.4em!important;}
.sliderclass a {background: #4a1200; color: #d86e47; text-decoration: none; border-radius: 3px; text-transform: uppercase; font-size: 80%!important; margin-top: 3px; padding: 1px 4px; position: relative; top: 2px;}
.myfirstclass .huge {font-family: 'bebas_neueregular'; color: #666; font-size: 700%;}



/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

/*SEARCH FORM SMALL*/
.widget_search {display: block;width:120%;background: #fff; background-color: #fff;margin-top: 14px;padding-bottom: 30px;margin-bottom: -32px;}
form input[type="text"] {
		width: 50%;
		margin-right: 8px;
	}

/*LANDING PAGES Larger sizes*/
.entry-content .item {display: inline; width: 30%; float: left; margin-right: 3.33%;margin-bottom: 20px;}
.entry-content .item img {margin-bottom: 10px; opacity: .78;}
.entry-content .item img:hover {opacity: 1;}
.entry-content .item {font-weight: 800 !important;font-weight: bold !important;line-height: 1.2em;}
.item  a, a:visited { font-size: 16px;text-decoration: none; font-weight: bold; color: #666;}
.entry-content .item a:hover {color: #3a3a3a;}
.entry-content .new {display: block; font-weight: bold; height: 30px; }
.entry-content .landing li  {
	margin: 0 3.33% 0 0px;
	margin: 0 3.33% 0 0rem;
}
 .landingbreak {display:none;}
 ul.landing li:nth-child(3n+3):after {font-size: 10px; vertical-align:-250%; content:" ";white-space:pre;float: none; clear:both;
}

ul.megaMenu:before {display: inline; content: "WESTBETH"; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size: 34px; padding: 19px 10px 0px 80px; color: #d4df5b; float: left; text-align: left; margin-right: -290px;}
ul.megaMenu:after {display: inline; content: "HOME TO THE ARTS"; font-family: 'bebas_neueregular'; font-size: 33px!important;  padding-top: 20px; color: #949494; position: absolute; left: 217px; word-spacing:-1px; }

#megaMenuToggle:before {content: "WESTBETH"; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size: 30px; padding: 0px 40px; position: relative; left: 23px; top: -1px; color: #d4df5b; float: left; text-align: left;}
#megaMenuToggle:after {content: "HOME TO THE ARTS"; font-family: 'bebas_neueregular'; font-size: 29px;  padding-top: 0px; color: #949494; position: absolute; left: 202px;  }
.logoshift {position: relative; left: -18px;}



/*MENU FIX FOR SUBMENU*/
/* Sub Menu Container Style */
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {
  border: none;
  border-color: transparent;
  border-radius: 0px;
  color: #888888;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #d9b264;
  background: -webkit-gradient(linear, left top, left bottom, from(#d9b264), to(#e9bf6c));
  background: -webkit-linear-gradient(top, #d9b264, #e9bf6c);
  background: -moz-linear-gradient(top, #d9b264, #e9bf6c);
  background: -ms-linear-gradient(top, #d9b264, #e9bf6c);
  background: -o-linear-gradient(top, #d9b264, #e9bf6c);
margin-top: 56px;

}

/* Sub Menu Container Style */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  border: none;
  border-color: transparent;
  border-radius: 0px;
  color: #888888;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #d9b264;
  background: -webkit-gradient(linear, left top, left bottom, from(#d9b264), to(#e9bf6c));
  background: -webkit-linear-gradient(top, #d9b264, #e9bf6c);
  background: -moz-linear-gradient(top, #d9b264, #e9bf6c);
  background: -ms-linear-gradient(top, #d9b264, #e9bf6c);
  background: -o-linear-gradient(top, #d9b264, #e9bf6c);
margin-top: 0px;

}



/*MASTHEAD*/
.mastheading {display: none; text-align: left; float: left; padding-bottom: 18px; margin-left: 10px;}
.mastheading a {font-family: 'Knockout 70 A', 'Knockout 70 B'; color: #000; text-decoration: none; text-transform: uppercase; padding-right: 4px; font-size: 36px; letter-spacing: 0px;}
.headermore {display: none; width: text; float:right; margin-right: 5px; }
.headermore a {font-size: 14px; margin-left: -4px;}

/*RESPONSIVE SLIDER PANELS*/
div.holdslider1 {display: block;}
.holdslider2 {display: none;}

/*COLUMNS*/
.home #primary {width:96%;}
#mainlisting {display: block; width: 49%; float: left; margin-left: 1%; margin-right: 1%; margin-bottom: 40px;}

#sidelisting {display: block; float: right; width: 23.3%; margin-top: -10px;}
#mysidebar {display: block; float: left; width: 23.3%;  margin-left: 1%; margin-right: 1%;}

 ul.columns li{

		display:inline-block;
		clear:none;
		
	}

	.columns li:nth-child(odd){

		width:48%;
		float:left;
		clear:both;
	}
	.columns li:nth-child(even){

		width:48%;
		float:right;
		
	}
	
	.columns li {margin-bottom: 10px;}

}

/* Minimum width of 950 pixels. */
@media screen and (min-width: 950px) {
.holdslider1 {margin-top: 0px}


.mastheading {margin-left: 0px;}
.headermore {display: inline-block; position: fixed; top: 10px; margin-left: 793px; z-index: 200000;  }
.headermore a, a:visited {color: #d4df5b;}
.westlogo {margin-left: 0px;}
.logoshift {position: relative; left: -41px;}
ul.megaMenu:before {display: inline; content: "WESTBETH"; font-family: 'Knockout 70 A', 'Knockout 70 B'; font-size: 34px; padding: 19px 10px 0px 57px; color: #d4df5b; float: left; text-align: left; margin-right: -290px;}
ul.megaMenu:after {display: inline; content: "HOME TO THE ARTS"; font-family: 'bebas_neueregular'; font-size: 2.02em;  padding-top: 20px; color: #949494; position: absolute; left: 193px; word-spacing:-1px; }
li#menu-item-8266 {width: 400px; }

.home #primary {width: 100%; margin-left: 0px; margin-right: 0px;}
#primary {margin-left: 0px; margin-right: 0px;}
#mainlisting {display: block; width: 49%; float: left; margin-left: 0; margin-right: 1%;}
#sidelisting {display: block; float: right; background: #fff; width: 23.5%; margin-right: 0;}
#mysidebar {display: block; float: left; width: 23.5%; margin-left: 1%;}

/* Top Level Items */
#megaMenu ul.megaMenu > li.menu-item > a,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator,
.megaMenuToggle {
  font-size: 12px;
  color: #d9d9d9;
  padding: 20px 9px;
  font-weight: bold;
}


}


/*FONTS*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('/wordpress/wp-content/themes/child/bebasneue-webfont.eot');
    src: url('/wordpress/wp-content/themes/child/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wordpress/wp-content/themes/child/bebasneue-webfont.woff') format('woff'),
         url('/wordpress/wp-content/themes/child/bebasneue-webfont.ttf') format('truetype'),
         url('/wordpress/wp-content/themes/child/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@media (max-width: 991.98px) { 

.headermore-2 {display:none !important;}

}

